.sign-in-form {
    display: flex;
}
.sign-up-form .rt-form-right .rt-left-gredient-align {
    margin-bottom: 30px;
}
@media screen and (max-width: 999.98px) {
    .sign-up-form {
        margin-top: 50px;
    }
}
@media screen and (min-width: 990.99px) {
    .sign-up-form {
        display: flex;
        justify-content: center;
        align-items: center;

        margin-top: var(--_gap---section-gap-small);
        padding-bottom: 0 !important;
    }
    .rt-form-wrapper {
        flex-direction: row-reverse;
        background-color: var(--color--dark-charcoal);
        border-radius: 20px;
        box-shadow: 0px 0px 40px rgba(255, 255, 255, 0.1);
    }
    .sign-up-form .rt-form-left {
        width: 600px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-image: url("../../img/vertical-card-bg.webp");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        flex-direction: column;
    }
    .sign-in-form .rt-form-left {
        border-top-right-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
    }
    .sign-up-form .rt-form-right {
        padding: 30px 50px;
    }
    .sign-up-form .rt-form-left .rt-form-heading {
        text-align: center;
    }
    .sign-up-form .rt-form-left .rt-form-heading h2 {
        margin-bottom: 15px;
    }
}
